body, h1, h2, h3, h4, h5, p, ul, li, form, input, img, dd {margin:0; padding:0}
body {font:62.5% Arial, Helvetica, sans-serif}

#header, #tabs, #main, #footer {width:89em; margin:0 auto; font-size:107%}
#data {float:left}
#logo {float:left}
.logo_info {text-align:right;}

#tabs {clear:both;  margin:0.2em auto}
#footer {clear:both; width:87em; margin:-10px auto 0 auto; } 
#main { margin:1em auto; overflow:hidden }

.mainword {width:88em; margin:0 0 0 1em; overflow:hidden }

#home_languages {clear:both}

.col_doble_home {float:left; padding:0 0 0 1em }
.col_right_home {margin-left: 63.8em; padding:0 0 0 1em;  }

#lang_highlight {float:left; width:30.4em; }
#tags_home{float:left; width:30.4em; margin:0 0 0 1.5em }

.col_doble_standard {float:left; width:59.2em; padding: 0 0 3em 1em; }
.col_right_standard {margin-left: 62em; padding:0 0 0 1em; border-left:2px solid #dfdfdf; }

.col_left_inner {float:left; width:29.6em; }
.col_leftright_inner {float:left; width:29.6em; margin:0 }

.col_doble_register{float:left; width:55em; padding: 0 0 3em 1em; }
.col_right_register {margin-left: 58em; padding:0 0 0 1em; border-left:2px solid #dfdfdf;}

/*const word info */

.col_doble_word {float:left; width:56.8em; padding: 0 0 2em 0; }
.col_right_word {margin-left: 58.8em; padding:0}

.col_doble_lang {float:left; width:56.5em; padding: 0 0 2em 0; }
.col_right_lang {margin-left: 58.6em;  padding:0 0 0 1em;}


#private {width:39em; margin:0 auto; font-size:90%; text-align: center;}
#private #header { width:34em; padding:2em; }

#searchside {width:16em; float:left}
.col_search { padding: 0 1em 2em 2em; float:left; overflow:hidden; border-left:1px solid #dfdfdf;}
.col_search_full { padding: 0 1em 2em 2em; overflow:hidden }

.col_search_center {float:left; width:68em; padding-right:0.7em; min-height:300px}
.col_search_center_full {float:left; width:53em; padding-right:1em;  }

/*new banners .col_search_right {float:left; padding: 0 0 0 1em; }*/

a {color:#2186C5; background-color: transparent;}
a:visited {color:#909; background-color: transparent;}
a:hover {color:#093; background-color: transparent;}

a img{border:0}

p {margin:0.5em 0}

h1 {display:none}

.text110  {font-size:110%}
.text130  {font-size:130%; line-height:135%}
.line180  {line-height:180%}

textarea {font-family:Arial; font-size:110%}

object { outline:none; }

span.lang_xx {font-size:11px!important; font-weight:normal!important; color:#666; margin:0 0.2em}
span.lang_num {font-size:11px!important; font-weight:normal!important; color:#090; margin:0 0.2em}
span.rss_xs {font-size:11px!important; font-weight:normal!important;color:#666; margin:0 0.2em; letter-spacing:0 !important; }
span.rss_xs a { background:url("../img/rss.gif") no-repeat; padding:0 0 0 1.6em}
span.lang_rec {font-size:11px!important; font-weight:normal!important; color:#c00; margin:0 0.2em}

a.peq {font-size:11px!important; font-weight:normal!important; margin:0 0 0 0.5em}
.required {font-weight:bold}
.required_error {font-weight:bold; color:#c00}

.clearfix:after { content: "."; display: block; height: 0; clear: both;  visibility: hidden;}

.hidden { position: absolute; top: -99999px; left: -999999px; overflow: hidden; width: 1px; height: 1px; }

.header_top {background:url("../img/ico_general.gif") repeat-x 0 23px; padding:6px 0 8px 0;}
.header_logo {background:url("../img/ico_general.gif") repeat-x 0 96px}

#user {text-align:right}
#user strong{ padding:0.3em 1em 0.3em 0}
#user a{ padding:0.3em}
#user a.log{background:url("../img/ico_general.gif") no-repeat -4px -204px; padding:0.4em 2.1em}
#user a.sign{background:url("../img/ico_general.gif") no-repeat -4px -233px; padding:0.4em 2.1em}
#user a.exit{background:url("../img/ico_general.gif") no-repeat -4px -264px; padding:0.4em 1.2em 0.3em 2.1em}


#logo {padding:0.5em 0.7em; position: relative;}
#logo a {text-decoration: none; color: #7e7e7e; background-color: transparent; font-size: 1.1em;}
#logo span {position: absolute; left: 106px; top: 73px; display: none;}

#claim {font-size:200%; font-family:Georgia, Times, serif; border-bottom:1px solid #e6e6e6; padding:0 0.5em 0 0; margin:0 0 0.4em 21em; line-height:240%}

#search {padding:0 1em 0 0; height:39px; line-height:300%}
/*#search label {font-size:120%}*/
/*.input_search {width:19em; font-size:120%; font-family:arial; padding:0.2em; color:#222;}*/
.input_search {border: 1px solid #b3b3b3; border-radius: 4px; color: #222222; font-family: arial; font-size: 120%; padding: 0.2em; width: 24em;}
.btn_search {font-weight:bold; padding:0.1em 0.4em 0 0.4em; font-size:125%; font-family:arial;}


.sac_results { padding: 0; border: 1px solid #888; background-color: #fff; overflow: hidden; z-index: 99999; }
.sac_results ul { width: 100%; list-style-type: none; padding: 0; margin: 0; }
.sac_results li { margin: 1px 0; padding: 3px 5px; cursor: default; display: block; overflow: hidden; font-size: 12px; line-height: 16px; }

.ac_loading { background: #fff url('../img/loading.gif') 100% 50% no-repeat; }/* se comparte con tags*/
.ac_odd { background-color: #f4f4f4; }
.ac_over { background-color: #dfe7ef; }

.search_second {background:#ebf0f4 url("../img/bg_lists_light.gif") repeat-x bottom;padding:1em 0 3em 0; width:89em; font-weight:normal; margin:-2em 0 0 0; position:absolute }
.search_second h2 {float:left; width:11em; text-align:right; margin-top:0;	 }
.search_second form {float:left; margin-left:1em }
.search_second .input_search {/*width:24em; */font-size:140%; margin-top:0.3em; vertical-align:middle;	}
.search_second .btn_search { font-size:150%; vertical-align:middle; margin-top:0.2em;	}
.search_second select { font-size:120%; font-family:arial; margin:0 0.3em;  width:19em; vertical-align:middle; margin-top:0.3em; height:2.1em}
.search_second optgroup {font-style:normal; color:#666;}
.search_second option {padding-left:1em; color:#000}
.search_space  {position:relative; margin:2em 0 1em 0; padding:1em; font-size:120%}
.search_term { color:#090; font-weight:bold}

.search_results {font-size:150%; color:#444; border-bottom:1px solid #ccc; margin-bottom:15px; padding:5px}

ul.searchlangs {font-size:130%; white-space:nowrap; margin-bottom:20px}
ul.searchlangs li {list-style:none; line-height:150%; }
ul.searchlangs li a {color:#000;  padding:2px 2px 2px 5px; word-wrap:break-word; border-bottom:1px solid #fff; display:block; text-decoration:none;  color:#000;}
ul.searchlangs li a:hover { background:#f8f9fb;}
ul.searchlangs li a.on { background:#e3eaf2 url("../img/ico_flecha_search.png") no-repeat 98% 40%; font-weight:bold; color:#000;border-bottom:1px solid #c8d5e5; border-top:1px solid #c8d5e5 }

ul.searcht-t {font-size:130%; white-space:nowrap;}
ul.searcht-t li {list-style:none; line-height:150%; }
ul.searcht-t li a {color:#000; background:#f8f9fb;   padding:2px 2px 2px 5px; word-wrap:break-word;  display:block; text-decoration:none;  color:#000;}
ul.searcht-t li a:hover { background:#e3eaf2;}
ul.searcht-t li a.on { background:#e3eaf2 url("../img/ico_flecha_search.png") no-repeat 98% 40%; font-weight:bold; color:#000;border-bottom:1px solid #c8d5e5; border-top:1px solid #c8d5e5 }

ul.results_list {font-size:120%; padding:0.3em 0}
ul.results_list li {list-style:none; background:#fff; margin-bottom:0.1em }
ul.results_list li a { font-weight:bold}
ul.results_list li a img { vertical-align:middle; padding:0.2em 0 0.2em 0.5em; margin-right:0.8em}

.search-t-header {font-size:130%; border-top:1px solid #eee; padding-top:1em; width:105%}
.search-t-header:first-child { border-top:0; padding-top:0}

.col_search_center h3 {font-size:140%; border-bottom:none; padding:0 0 0 0.3em; color:#666; font-weight:normal}
.col_search_center h3 a { color:#093; background-color: transparent; font-weight:bold}

.tag_example {font-size:110%; border-bottom:1px solid #eee; padding-bottom:1.2em; padding-left:0.4em; margin-bottom:1.3em; color:#888 }

.dfpssmas {margin:1.5em 0}

#tabs {background: rgb(73,124,177); height:2.55em; /*2013*/

background: -moz-linear-gradient(top,  rgb(73,124,177) 0%, rgb(73,117,167) 37%, rgb(72,111,160) 50%, rgb(72,104,151) 87%, rgb(72,105,150) 100%);
background: -webkit-linear-gradient(top,  rgb(73,124,177) 0%,rgb(73,117,167) 37%,rgb(72,111,160) 50%,rgb(72,104,151) 87%,rgb(72,105,150) 100%);
background: -o-linear-gradient(top,  rgb(73,124,177) 0%,rgb(73,117,167) 37%,rgb(72,111,160) 50%,rgb(72,104,151) 87%,rgb(72,105,150) 100%);
background: -ms-linear-gradient(top,  rgb(73,124,177) 0%,rgb(73,117,167) 37%,rgb(72,111,160) 50%,rgb(72,104,151) 87%,rgb(72,105,150) 100%);
background: linear-gradient(top,  rgb(73,124,177) 0%,rgb(73,117,167) 37%,rgb(72,111,160) 50%,rgb(72,104,151) 87%,rgb(72,105,150) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#497cb1', endColorstr='#486996',GradientType=0 );
 padding:0.5em 0 0 0; margin-bottom:2em;  border-bottom:2px solid #e6e6e6 }
 
#tabs ul { margin:0 1em; }
#tabs ul li {display:inline; font-size:160%}
#tabs ul li a {color:#fff; float:left; display:block;  border-radius:4px 4px 0 0; line-height:160%; padding:0 0.9em; margin-right:2px; text-decoration:none;

background: rgb(107,147,189);
background: -moz-linear-gradient(top,  rgb(107,147,189) 0%, rgb(107,134,171) 69%, rgb(107,134,170) 100%);
background: -webkit-linear-gradient(top,  rgb(107,147,189) 0%,rgb(107,134,171) 69%,rgb(107,134,170) 100%);
background: -ms-linear-gradient(top,  rgb(107,147,189) 0%,rgb(107,134,171) 69%,rgb(107,134,170) 100%);
background: linear-gradient(top,  rgb(107,147,189) 0%,rgb(107,134,171) 69%,rgb(107,134,170) 100%);

}

#tabs ul li a:hover { background:#84a943; }

#tabs ul li a.on { background:#fff;  font-weight:bold; color:#000; border-bottom:3px solid #fff;}



#footer {background: #447bb2;
background: -moz-linear-gradient(top, #447bb2 0%, #436697 26%, #436796 100%);
background: -webkit-linear-gradient(top, #447bb2 0%,#436697 26%,#436796 100%);
background: -o-linear-gradient(top, #447bb2 0%,#436697 26%,#436796 100%);
background: -ms-linear-gradient(top, #447bb2 0%,#436697 26%,#436796 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#447bb2', endColorstr='#436796',GradientType=0 );
background: linear-gradient(top, #447bb2 0%,#436697 26%,#436796 100%);
 padding:0.8em 1em; color:#fff; } /*css-review*/
 
 
#footer a{color:#fff; background-color: transparent; }
#footer a:hover{color:#a2bde1 }
#footer .choose { margin-left:5px; margin-bottom:10px}
#footer .copy {border-top:1px solid #758fb2; display:inline; padding:4px 2px 1px 5px; color:#829dc1}
#footer .copy a{ color:#829dc1}
#footer .copy a:hover{ color:#a2bde1}
#footer #footer_hidden_langs { margin-top:0.2em}


#main { border-bottom:1px solid #adadad; padding:0 0 1em 0}

.paginacion {font-size:110%; text-align:center; margin-top:2.5em; margin-bottom:2em}
.paginacion .num {padding:0.5em; border:1px solid #ccc; margin:0; text-decoration:none}
.paginacion .num:hover {background:#dfdfdf}

.paginacion strong{padding:0.6em; background:#093; margin:0; color:#fff}
.paginacion a {margin:0 1em}

.abcd {font-size:110%; line-height:160%; color:#aaa; text-align:center; padding:0.3em; border-bottom:1px solid #dfdfdf}
.abcd strong{padding:0.1em 0.5em 0.2em 0.5em; text-transform:uppercase; background:#093; margin:0; color:#fff}
.abcd a { padding:0.1em 0.1em; text-transform:uppercase; margin:0; text-decoration:none}
.abcd a:hover {background:#dfdfdf}

.rtl {direction:rtl}


/* segundas paginas */

.col_right_lists h2 {font-size:140%; font-weight:normal; color:#666; padding:0 0 1em 1em}
.col_right_lists h3 {font-size:110%; border-bottom:1px solid #ddd; padding:0 0 0 1em; background:url("../img/ico_general.gif") no-repeat -3px -12px; margin:0 1.3em}
.col_right_lists h3 strong{color:#000}
.col_right_lists p {font-size:110%; color:#666; padding:0.5em 1.8em 1.5em 1.8em;}

.ntags h2 {font-size:140%; font-weight:normal; color:#666; padding:0 0 0.5em 1em}
.ntags  p { font-size:100%; line-height:240%; text-align:justify; margin:-0.5em 0 1em 0; padding:0 1em} /*2013
.ntags  p { font-size:110%; line-height:250%; text-align:justify; margin:-0.5em 0 1em 0; padding:0 1em}*/
.ntags  a {margin:0 0.1em}
.ntags .level1 {font-size:125%;}
.ntags .level2 {font-size:150%;}
.ntags .level3 {font-size:175%;}
.ntags .level4 {font-size:200%;}
.ntags .level5 {font-size:225%;}
.ntags .levelselect {background:#bbb; color:#FFF; padding:2px; text-decoration:none}

.ntags h2.difsep {padding:0 0 1em 1em; margin-top:1.5em}

.ntags h3 {font-size:120%; border-bottom:1px solid #ddd; padding:0.5em 0 0.5em 0.8em; background:url("../img/ico_general.gif") no-repeat -3px -12px; margin:0 0.8em; font-weight:normal}

.superdata {background:#D7E0EA url("../img/bg_lists.gif") repeat-x bottom; border-top:1px solid #9ca0a0; padding:0 0 21px 0; margin:0 0 -9px 0}

h2.titulo {font-size:140%; font-weight:normal; margin:0 0 0.2em 0}
h2.titulo strong {font-size:200%; color:#04A300; letter-spacing:-1px}
h2.titulo strong.users {font-size:160%; color:#04A300; letter-spacing:-1px; margin-right:0.5em}

h2.titulo_b {font-size:130%; border-top:1px solid #f3f3f3; padding-top:0.3em; color: #555; font-weight:normal; margin:0 0 0.5em 0}
h2.titulo_b strong {font-size:140%; color:#04A300; letter-spacing:-1px}

h2.help {font-size:140%; font-weight:normal; margin:1.1em 0 0.2em 0; border-bottom:1px solid #dfdfdf}
h2.help strong {font-size:140%; color:#999; letter-spacing:-1px}


h2.separator {border-top:1px solid #f2f2f2; padding-top:0.6em; margin-top:1em}


.col_doble_standard h3 {border-bottom:1px solid #DBDBDB; font-size:120%; padding:0.1em 0 0.5em 0.5em}

.col_doble_standard ul.datos {padding:0.6em; font-size:110%; float:left; }

ul.datos li{list-style:none; padding:0.2em 0 0.2em 2em}
ul.datos li.speakers {background:url("../img/ico_general.gif") no-repeat -8px -124px}
ul.datos li.country {background:url("../img/ico_general.gif") no-repeat -8px -143px}
ul.datos li.words {background:url("../img/ico_general.gif") no-repeat -8px -162px}
ul.datos li.pending {background:url("../img/ico_general.gif") no-repeat -8px -181px}

ul.pron_list {font-size:120%; border-bottom:1px solid #bbb; padding:0.5em 0 0 0}
ul.pron_list li {list-style:none; background:#fff }
ul.pron_list li .votes_content, ul.pron_list li p.votes {display: inline; }
ul.pron_list li a { font-weight:bold}
ul.pron_list li a img { vertical-align:middle; padding:0.2em 0 0.2em 0.5em; margin-right:0.8em}

/*convertido en generico 16/01/10 */

ul.pron_list li.viewall {border-top:1px solid #ccc; padding:0.8em 0 0.8em 0.2em; margin:0.5em 0 0 0}
ul.pron_list li.viewall a {background:transparent url("../img/ico_general.gif") no-repeat 0 -60px; padding:0.4em 0 0.4em 3em;color:#093; font-weight:normal }
/*fin generico */


.imagen_seccion {margin-left:28em; padding:0.5em 0 0 0; margin:0 0.5em 0 0; text-align:right}

.noitems_list, .noitems_list_big { border-top:1px solid #eef; text-align:center; border-bottom:1px solid #eef; margin:3px 0 0 0; background:#f2f9ff; padding:2em 1em; font-size:120%}
.noitems_list_big {margin:30px 0 0 0; font-size:120%}
.noitems_list_big a { font-size:120%; font-weight:bold}



/* pronunciar*/

.pronounce {font-size:120%; text-align:center; padding:0.7em; background:#E1EBF7}
.pronounce h4{font-size:180%; color:#BB1D00; line-height:160%}

.recorder {text-align:center; padding:0.5em; font-size:120%}


.rec_msg {font-size:105%; padding:0.4em; width:12em; margin-left:4em; height:1em; text-align:left; border:1px solid #d0d0d0;}

/* listados*/

.intro {font-size:140%; color:#666; padding:1em 0.5em}

/*revisar uso anterior*/

.lang_list {background:url("../img/bg_lists.gif") repeat-x top; padding:1.1em 0 0 0}
.lang_list h3 {font-size:160%; border-bottom:none; padding:0.2em 0 0.2em 0.4em}
.lang_list ul {font-size:120%; border-bottom:1px solid #bbb; padding:0.2em 0.5em 1em 0.5em; margin-bottom:0.3em}
.lang_list ul li {display:inline; line-height:140% }

.lang_list ul li.viewall {color:#444 }
.lang_list ul li.recent { color:#444;}
.lang_list ul li.viewall a { color:#093; background-color: transparent; }

/* fin revisar uso anterior se usa en alfabetically*/

.langcounter {border-top:1px solid #bbb; color:#666; padding:1em; text-align:center; margin:1em 0 1em 0} /* ies */
.langcounter span { display:block; max-width:24em; margin:-0.9em auto 0 auto; padding:0 1em; background:#fff; font-size:75%; font-weight:normal}

.ltags span.lang_xx {margin:0 0.6em 0 0.1em}
.ltags h3 {font-size:160%; border-bottom:none; padding:0.2em 0 0.2em 0.4em}

.ltags ul {text-align:center; margin:-0.5em 1em 3em 1em; line-height:200%}
.ltags ul li {display:inline;  white-space:nowrap;}
.ltags ul a {margin:0 0.1em; font-weight:bold}
.ltags ul.level1 a {font-size:110%; }
.ltags ul.level2 a {font-size:130%;}
.ltags ul.level3 a {font-size:150%;}
.ltags ul.level4 a {font-size:170%;}
.ltags ul.level5 a {font-size:190%;}

.cantfind {background:url("../img/bg_languages.gif") no-repeat; padding:2em 0; margin-top:2em}
.cantfind span {display:block;  border-radius:6px; border:1px solid #bbb; background:#fff; padding:0.5em; font-size:120%; font-weight:bold; text-align:center; width:24em; margin:0 auto}

.col_right_lang h2 {font-size:170%; color:#666; border-bottom:1px solid #ccc; padding:0.6em 0  0.3em 0}
.toplang {background:url("../img/bg_toplangs.gif") repeat-x bottom; padding:0.8em 1em; font-size:110%}
.toplang h3{font-size:130%; padding-bottom:0}
.toplang h3 a {text-decoration:none}
.toplang p{margin:0.2em 0; color:#444}
.toplang p a{color:#666}
.toplang p a:hover{color:#093}

.toplang .topnumber{font-size:300%; font-weight:bold; color:#ccc; float:right; margin-left:0.5em}


.cat_list {background:url("../img/bg_lists.gif") repeat-x top; padding:1.1em 0 0 0}
.cat_list h3 {font-size:140%; border-bottom:none; padding:1em 0 0 0.4em}
.cat_list h3 a { color:#093; background-color: transparent;}

.cat_list .intro {border-bottom:1px solid #dfdfdf; }
.cat_list ul { border-bottom:1px solid #dfdfdf; padding-bottom:0.8em}

ul.cat_list_inner {font-size:120%; border-bottom:1px solid #bbb; padding:1.5em 0 1em 1em }
ul.cat_list_inner li {padding-bottom:0.8em; list-style:none;}
span.cat_xx { color:#555; margin:0 0.5em 0 0; border-right:1px dotted #ccc; padding-right:0.5em; text-align:right; width:12em; display:block; float:left}


.main_list {background:#fff url("../img/bg_lists.gif") repeat-x top; padding:1.1em 0 0 0}
.main_list .intro {border-bottom:1px solid #dfdfdf; font-weight:bold}
.main_list .intro .order, .cat_list .intro .order {font-weight:normal}
.order a.by {font-weight:bold;}

.main_list h3 {font-size:160%; border-bottom:none; padding:0.2em 0 0.2em 0.4em}
.main_list ul {font-size:120%; border-bottom:1px solid #bbb; padding:1em; margin-bottom:0.3em}
.main_list ul li { line-height:180%; list-style:none }

.main_list ul li.viewall { padding:0.8em 0 0.8em 0.2em; margin:0.5em 0 0 0}
.main_list ul li.viewall a { font-weight:bold; color:#093; background-color: transparent; }

/* search tabs*/

ul.searchtabs {font-size:120%; margin:0 0.2em 0 0; border-bottom:1px solid #dfdfdf; padding:1em 0 0 1em; white-space:nowrap;}
ul.searchtabs li {display:inline; line-height:180%;}
ul.searchtabs li a {color:#000; border-top:1px solid #dfdfdf; border-right:1px solid #dfdfdf; border-left:1px solid #dfdfdf; padding:4px 5px 3px 5px; margin-right:2px; text-decoration:none;  color:#000; background:#e7efef;}

ul.searchtabs  a:hover { background:#fff;}

ul.searchtabs  a.on { background:#fff; font-weight:bold; color:#000; padding:4px 5px 5px 5px; margin-right:2px}


/* listado pronunciacion */

h3.copiapromo {font-size:120%; border-bottom:1px solid #ddd; padding:0.5em 0 0.5em 1em; background:url("../img/item_square.gif") no-repeat 0 13px; margin:0 1.3em; color:#04A300}

.col_right_lists  a.add_promo {
background: rgb(199,161,48);
background: -moz-linear-gradient(top,  rgb(199,161,48) 0%, rgb(187,144,44) 100%);
background: -webkit-linear-gradient(top,  rgb(199,161,48) 0%,rgb(187,144,44) 100%);
background: -ms-linear-gradient(top,  rgb(199,161,48) 0%,rgb(187,144,44) 100%);
background: linear-gradient(top,  rgb(199,161,48) 0%,rgb(187,144,44) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7a130', endColorstr='#bb902c',GradientType=0 );
display:block; 
text-decoration:none; 
margin:1em auto; 
width:12em; 
padding:0.8em; 
-webkit-box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3); 
box-shadow:  0 3px 2px rgba(0, 0, 0, 0.3);
font-size:150%; 
color:#fff; 
border-radius:3px; 
border:3px solid #8a7120; 
}

.col_right_lists a.add_promo:hover{  border:3px solid #695616; background:#9d781f; color:#fff}
.col_right_lists a.add_promo img {margin:0 0.3em 0 0}


a.reload {
background: rgb(107,211,51);
background: -moz-linear-gradient(top,  rgb(107,211,51) 0%, rgb(91,183,45) 100%);
background: -webkit-linear-gradient(top,  rgb(107,211,51) 0%,rgb(91,183,45) 100%);
background: -ms-linear-gradient(top,  rgb(107,211,51) 0%,rgb(91,183,45) 100%);
background: linear-gradient(top,  rgb(107,211,51) 0%,rgb(91,183,45) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6bd333', endColorstr='#5bb72d',GradientType=0 );
font-size:140%; 
text-align:center; 
width:12em; 
padding:0.5em;  
border:3px solid #1f7b10;  
border-radius:3px; 
color:#fff; 
display:block; 
text-decoration:none; 
margin:1em auto;
-webkit-box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
}

a.reload:hover{ border:3px solid #145f08; background:#47971d; color:#fff}
a.reload:visited{color:#fff}


.idiomaselec { border-top:1px solid #ee9; text-align:center; border-bottom:1px solid #ee9; margin:3px 0 0 0; background:#ffc; padding:0.5em; font-size:120%}
.idiomabigger {  padding:0.5em 1.5em; font-size:180%}



.textonormal {font-size:120%}
img.valign {vertical-align:middle}

.messagesbotonera input {padding:0.1em 0.3em; margin-right:0.5em}

/* col derecha en registro, messages, users */

.col_right_register .col_right_lists h2 {font-size:140%; font-weight:bold; color:#000; padding:0 0 0.5em 1em}
.col_right_register .col_right_lists h3 {font-size:120%; border-bottom:1px solid #ddd; padding:0.5em 0 0.5em 1em; background:url("../img/ico_general.gif") no-repeat -3px -12px; margin:0 1.3em; color:#04A300; line-height:130%}

.col_right_register .col_right_lists p {font-size:110%; color:#666; padding:0 1em 1.5em 1.2em;}


.col_right_lists a.join_promo, .col_right_lists a.join_promo_med  {
background: rgb(107,211,51);
background: -moz-linear-gradient(top,  rgb(107,211,51) 0%, rgb(91,183,45) 100%);
background: -webkit-linear-gradient(top,  rgb(107,211,51) 0%,rgb(91,183,45) 100%);
background: -ms-linear-gradient(top,  rgb(107,211,51) 0%,rgb(91,183,45) 100%);
background: linear-gradient(top,  rgb(107,211,51) 0%,rgb(91,183,45) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6bd333', endColorstr='#5bb72d',GradientType=0 );
text-align:center; 
padding:0.5em;  
border:3px solid #1f7b10;  
border-radius:3px; 
color:#fff; 
display:block; 
text-decoration:none; 
margin:0.8em auto 0.3em auto;
-webkit-box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
}

.col_right_lists a.join_promo:hover, .col_right_lists a.join_promo_med:hover{ border:3px solid #145f08; background:#47971d; color:#fff}

.col_right_lists a.join_promo {width:13em; font-size:170%;}
.col_right_lists a.join_promo_med {width:12em; font-size:150%}


a.loginpage {font-size:80%;}

.col_right_lists .map_profile {margin:1em 0 1em 1.8em;}
.col_right_lists .map_profile div#map{ width:28.5em; height: 11.5em; overflow:hidden;}

/* col logged status */

.col_style_fix h2 {font-size:140%; font-weight:bold; color:#000; padding:0 0 0.5em 1em}
.col_style_fix h3 {font-size:120%; border-bottom:1px solid #ddd; padding:0.5em 0 0.5em 1em; background:url("../img/ico_general.gif") no-repeat -3px -8px; margin:0 1.3em; color:#04A300}
.col_style_fix h3.normal {font-weight:normal}
.col_style_fix p {font-size:110%; color:#666; padding:0 1em 1.5em 1.2em;}

/*tool*/

.tool_img {float:left; padding:0 10px 5px 0}
input.badge {width:120px; font-size:110%}
.tb_badges {padding:10px; border:1px solid #ddd; margin-top:10px}

/*users*/


.col_doble_standard ul.datosuser {padding:0.6em; font-size:110%; }

.col_doble_standard ul.datosuser li{list-style:none; padding:0.2em 0 0.2em 2em}
.col_doble_standard ul.datosuser li.number {background:url("../img/ico_lang.gif") no-repeat}
.col_doble_standard ul.datosuser li.number_editors {background:url("../img/ico_lang.gif") no-repeat 0 -19px}

p.about {font-size:120% !important; margin:5px 15px 0 5px}

.headedby {width:25em; float:left; padding:1em 1.5em 0 0}
.headedby h3 {font-size:140%; color:#009900;}
.headedby p {font-size:110%; color:#666; margin-top:0.2em}

ol.user_list {font-size:120%; border-bottom:1px solid #dfdfdf; padding:0.5em 0 1em 2.5em}
ol.user_list li { background:#fff; padding:0.5em 0 }
ol.user_list li a {font-weight:bold }

.tb_useradded {font-size:120%;}
.tb_useradded th {padding:0.3em; text-align:left; background:#f6f6ff; border-top:1px solid #f0f0ff; border-bottom:1px solid #f0f0ff}
.tb_useradded td {padding:0.4em 0.3em; border-bottom:1px solid #f0f0ff}
.tb_useradded .fecha {width:6em; color:#777}
.tb_useradded .fechapron {width:9em; color:#777}
.tb_useradded th.rating {width:10em;}
.tb_useradded span.rating {display:block}
.tb_useradded .code {font-weight:bold}
.tb_useradded td.pronounced_user {color:#666;} 
.tb_useradded td.pronounced_user img{vertical-align:bottom;} 
.tb_useradded .pronounced {width:5em; text-align:center} 
.tb_useradded .centered {text-align:center} 


/* msg */

a.msg_count {color:#c00}
a.msg_count em{font-style:normal; font-weight:bold}

div.not_auxiliar {margin-left:22px !important; font-size:110%;}

.indent_off {margin:0.5em 0 1em 0; color:#666; }
.indent_on {margin:0.5em 0 1em 0; color:#000; font-weight:bold}

.tb_msg {font-size:120%;}
.tb_msg th {padding:0.3em; text-align:left; background:#f6f6ff; border-top:1px solid #f0f0ff; border-bottom:1px solid #f0f0ff}
.tb_msg td {padding:0.4em 0.3em; border-bottom:1px solid #f0f0ff}
.tb_msg tr.new {font-weight:bold; background:#ffc}
.tb_msg tr.abuser {background:#f8f8f8; color:#bbb}
.tb_msg tr.abuser a{color:#bbb}
.tb_msg .fecha {width:6em; color:#777}
.tb_msg .check {width:1em;}
.tb_msg .from {width:9em;}


.tb_msg_view {font-size:120%;}
.tb_msg_view th {padding:0.3em; width:6em; text-align:right; background:#f6f6ff; vertical-align:top; border-top:1px solid #f0f0ff; border-bottom:1px solid #f0f0ff}
.tb_msg_view td {padding:0.4em 0.3em; border-bottom:1px solid #f0f0ff;}
.tb_msg_view td.linea {border-top:1px solid #f0f0ff;}
.tb_msg_view td.nolinea {border-bottom:none; height:50px}
.tb_msg_view td.nolinea input {margin-right:1em}

.ico_id {vertical-align:middle; margin-right:0.3em}

/* feedback */

.superdata .normal{ padding:1em; font-size:140%}
.superdata .error{background:#EECAA3; font-weight:bold;  padding:1em; font-size:140%}
.superdata .error a {color:#c00}
.superdata .error a:hover {color:#093}
.superdata .ok {background:#CFE9C5; padding:1em; font-size:140%}

#footer_promo {width:900px; bottom:0; left: 50%; margin-left: -450px; position:fixed;}

/* ies */

.ie8 .homepage a.add_promo {padding-bottom: 0.77em; }
.ie8 .homepage a.join_promo {padding-bottom: 0.67em;  }
.ie8 .col_right_lists a.join_promo, ie8 .col_right_lists a.join_promo_med  {padding-bottom:0.47em}


.ie9 .homepage a.add_promo {border-radius:0}
.ie9 .homepage a.join_promo {border-radius:0}

/* migrado de facebox.css*/

#facebox {  position: absolute;top: 0;left: 0; z-index: 100;text-align: left;}
#facebox .popup { position: relative;}
#facebox table { border-collapse: collapse;}
#facebox td { border-bottom: 0;padding: 0;}
#facebox .body {padding: 10px;background: #fff;border:9px solid #697f9d;width: 370px;}
#facebox .loading { text-align: center;}
#facebox .image {text-align: center;}
#facebox img { border: 0; margin: 0;}
#facebox .footer {border-top: 1px solid #DDDDDD; padding-top: 5px; margin-top: 10px; text-align: right;}
#facebox_overlay {position: fixed;top: 0px;left: 0px;height:100%;width:100%;}
.facebox_hide { z-index:-100;}
.facebox_overlayBG { background-color: #000; z-index: 99;}
/* * html #facebox_overlay {  position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px')} ie6 hack */
/* CUSTOM */
#facebox .footer { border: 0;height: 0; overflow: hidden;}


@media only screen and (max-device-width: 640px) {
	
.wordpage .col_doble_word .download {display:none}
.wordpage .col_doble_word .share {display:none}
.plusone {display:none}
li.could {display:none}
.wordpage .word{background:none }
.wordpage .col_doble_word .resto{background:none }
.fbframe {display:none}
.twitter-share-button{margin-top:1em}

}

#cookie_assistant {
    position: fixed !important;
    width: 320px !important;
    background-color: rgb(255, 255, 255) !important;
    padding: 10px !important;
	padding-bottom: 15px !important;
    border: 1px solid rgb(204, 204, 204) !important;
    border-radius: 5px 5px 5px 5px !important;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif !important;
    font-size: 12px !important;
    line-height: 15px !important;
    z-index: 9999 !important;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
	right:10px !important;
	top:10px !important;
	
}

#cookie_assistant p {
    margin: 7px 0px 10px !important;
    padding: 0px !important;
	color:#555;
}

#cookie_assistant a.btn-accept, #cookie_assistant a.btn-accept:hover {
    text-decoration: none !important;
    background: -moz-linear-gradient(center top , rgb(143, 187, 68) 0%, rgb(92, 136, 37) 100%) repeat scroll 0% 0% transparent !important;
    border: 1px solid rgb(102, 119, 0) !important;
	padding:3px 10px; border-radius:3px; margin-right:10px
}

html[lang="ru"] #claim {line-height:255%; font-size:190%}
html[lang="sk"] #claim {line-height:255%; font-size:185%}